ISMT(4) | Device Drivers Manual | ISMT(4)

# NAME

`ismt` —
Intel Chipset internal SMBus 2.0 controller with DMA

# SYNOPSIS

`ismt* at pci? dev ? function ?`
`iic* at ismt?`

# DESCRIPTION

The `ismt` driver provides support for the Intel chipset internal SMBus 2.0 host interface with DMA to be used with the iic(4) framework.

Supported chipsets:

- S1200 series.
- C2000 series.

# SEE ALSO

iic(4), intro(4), pci(4)

# HISTORY

The `ismt` driver first appeared in FreeBSD 11.0 and in NetBSD 8.0.

# AUTHORS

The `ismt` driver was written by Jim Harris <jimharris@freebsd.org> for FreeBSD and ported to NetBSD by Masanobu SAITOH <msaitoh@NetBSD.org>.

January 5, 2016 | NetBSD 10.0